html {
  font-size: 14px;
}



.collapsible .active .collapsible-header {
    color: #fff !important;
    background-color: #004F97 !important;
}

    .btn, .btn-large, .btn-small {
        color: #fff !important;
        background-color: #004F97 !important;
    }

.input-field .prefix.active {
    color: #004F97 !important;
}
input:not([type]):focus:not([readonly]) + label, input[type=text]:not(.browser-default):focus:not([readonly]) + label, input[type=password]:not(.browser-default):focus:not([readonly]) + label, input[type=email]:not(.browser-default):focus:not([readonly]) + label, input[type=url]:not(.browser-default):focus:not([readonly]) + label, input[type=time]:not(.browser-default):focus:not([readonly]) + label, input[type=date]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label, input[type=tel]:not(.browser-default):focus:not([readonly]) + label, input[type=number]:not(.browser-default):focus:not([readonly]) + label, input[type=search]:not(.browser-default):focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #004F97 !important;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #004F97 !important;
    -webkit-box-shadow: 0 1px 0 0 #26a69a;
    box-shadow: 0 1px 0 0 #26a69a;
}
.dropdown-content li > a, .dropdown-content li > span {
    color: #004F97 !important;
}
[type="checkbox"]:checked + span:not(.lever):before {
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #004F97 !important;
    border-bottom: 2px solid #004F97 !important;
}
.switch label input[type=checkbox]:checked + .lever {
    background-color: #379df7 !important;
}
    .switch label input[type=checkbox]:checked + .lever:after {
        background-color: #004F97 !important;
    }
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.dx-texteditor.dx-editor-filled {
    background-color: white !important
}
.dx-toolbar .dx-toolbar-after {
    padding-left: 0px !important;
}
.dx-datagrid-search-panel {
    margin: 0 0 0 0px;
}
.dx-header-filter{
    color:white !important;
}
.dx-datagrid-headers {
    -webkit-box-shadow: 0 4px -2px 0 rgba(0, 0, 0, 0.14), 0 -2px 10px 0 rgba(0, 0, 0, 0.12), 0 -2px 4px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px -2px 0 rgba(0, 0, 0, 0.14), 0 -2px 10px 0 rgba(0, 0, 0, 0.12), 0 -2px 4px -1px rgba(0, 0, 0, 0.3);
}
.dx-datagrid-rowsview {
    -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 0px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 0px -1px rgba(0, 0, 0, 0.3);
}

.dx-texteditor.dx-editor-filled .dx-texteditor-input {
    padding: 0px 1px 14px 46px !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #004F97 !important;
    background: #004F97 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #004F97 !important;
    background: #004F97 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: white !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
    color: white !important;
}
.paginate_button:hover {
    color: white !important;
}

    html {
        position: relative;
        min-height: 100%;
    }

body {
  margin-bottom: 60px;
}

.menuFixed{
    padding-left: 300px;
}
.menuClose {
    padding-left: 0;
}

@media only screen and (max-width : 992px) {
    .menuFixed {
        padding-left: 0;
    }
}

.containerClose {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%;
}

@media only screen and (min-width: 601px) {
    .containerClose {
        width: 90%;
    }
}

@media only screen and (min-width: 993px) {
    .containerClose {
        width: 85%;
    }
}

.iframeSistemas {
    width: 100%;
    border: none;
}

@media only screen and (min-width: 992px) {
    .iframeSistemas {
        height: calc(100vh - 64px - 70px);
    }
}
@media only screen and (max-width: 991px) {
    .iframeSistemas {
        height: calc(100vh - 56px - 91px);
    }
}
ul li a label {
    color: #121212 !important
}

    .brand-logo {
        height: 100%;
    }

        .brand-logo.img {
            max-width: 200px;
            width: 100%;
            height: 100%;
            padding: 10px;
        }

.sidenav .collapsible > .active .collapsible-header .chevron {
    color: #fff !important;
    transform: rotate(90deg);
}

    .colorSecundario {
        background-color: #FFD202 !important;
    }

    .colorPrincipal {
        background-color: #004F97 !important;
    }

    .colorPrincipal-text {
        color: #004F97 !important;
    }

    .colorSecundario-text {
        color: #FFD202 !important;
    }

.dx-header-row {
    background-color: #004F97 !important;
    color:white !important;
}
.dx-column-indicators {
    color: white !important;
}
.dx-datagrid-headers .dx-datagrid-table .dx-row > td:hover .dx-datagrid-text-content {
    color: #FFD202 !important;
}
.dx-toolbar-after {
    left: 0 !important;
    width: 100% !important;
}
.dx-toolbar .dx-texteditor {
    width: 100% !important;
}

.dx-toolbar .dx-toolbar-after {
    padding-left: 0px;
    width: 100% !important;
}

.dx-texteditor.dx-state-active::before,
.dx-texteditor.dx-state-focused::before {
    border-bottom: 1px solid #004F97 !important;
}

.dx-texteditor.dx-state-focused .dx-texteditor-label,
.dx-texteditor.dx-state-focused.dx-state-hover .dx-texteditor-label {
    color: #004F97 !important;
    font-size: 12px;
}

.dx-focused {
    background-color: #fff;
    border-color: #004F97 !important;
}

.dx-texteditor.dx-state-focused.dx-invalid .dx-texteditor-label,
.dx-texteditor.dx-state-focused.dx-state-hover.dx-invalid .dx-texteditor-label {
    color: #f44336;
}

.dx-texteditor.dx-state-active::before,
.dx-texteditor.dx-state-focused::before {
    border-bottom: 2px solid #004F97 !important;
}
.dx-datagrid-search-panel {
    margin-left: 0px;
}  
.dx-texteditor-input{
    height:100% !important;
}
.dx-texteditor-input-container, .dx-texteditor-input-container {
    width: 100% !important;
}

.menuFixedul {
    transform: translateX(0px)
}
@media only screen and (max-width: 992px) {
    .menuFixedul {
        transform: translateX(-105px)
    }
}
.menuSeg.active {
    margin-left: 300px;
    width: calc(100% - 300px) !important
}

@media only screen and (max-width: 992px) {
    .menuSeg.active {
        margin-left: 0px;
        width: 100% !important;
    }
}

.gruposSeg > .select-wrapper {
    margin-left:3%;
}
    .gruposSeg > .select-wrapper > .select-dropdown {
        border: none;
        width:90%
    }
    .gruposSeg > .select-wrapper > .select-dropdown:focus {
        border: none;
    }

.fixed-action-btn.toolbar ul li a {
    border-radius: 0;
}

.fixed-action-btn {
    /*right: 23px;
    top: 66px;*/
    padding-top: 0px;
    margin-bottom: 0;
    z-index: 997;
}
.input-field {
    margin-top: 0.5rem !important;
}

.container {
    margin-top:1% !important;
    padding: 1% !important;
    max-width: 12080px;
}

.dataTables_wrapper .dataTables_filter {
    float: left !important;
    text-align: left !important;
    width: 80%;
}
.dataTables_wrapper .dataTables_length {
    float: right !important;
    text-align: right !important;
    width: 19%
}
/*.dataTables_wrapper .dataTables_filter input {
    border: 0px !important;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
    margin-left: 3px;
}*/



